DirWiz Logo
Knowledgebase

Article Tags

I cannot authenticate with Exchange 5.5 SP4

2017-05-01 11:03:20
Troubleshooting 

In rare circumstances SP4 does not install properly and will not allow LDAP authentications. To fix this, re-install SP4.

Share this article: Twitter reddit